-- 基础信息
base_info = {
	group_id = 133103068
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 232, gadget_id = 70310006, pos = { x = 721.793, y = 313.809, z = 1753.241 }, rot = { x = 0.000, y = 68.229, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 236, gadget_id = 70220014, pos = { x = 723.512, y = 314.077, z = 1753.375 }, rot = { x = 0.000, y = 68.229, z = 0.000 }, level = 24, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 232, 236 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
